# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Tue May 23 11:26:18 UTC 2017
pkgname = haskell-blaze-html
pkgver = 0.8.1.3-3
pkgdesc = A blazingly fast HTML combinator library for Haskell
url = http://jaspervdj.be/blaze
builddate = 1495538778
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 29528064
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-blaze-builder
depend = haskell-blaze-markup
depend = haskell-text
